@charset "UTF-8";
/*! destyle.css v4.0.1 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model and set borders */
/* ============================================ */
*,
::before,
::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-style: solid;
  border-width: 0;
  min-width: 0;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

[tabindex="-1"]:focus-visible {
  outline: none !important;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: 700;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.1em;
}

sup {
  top: -0.3em;
}

/* Replaced content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
svg,
img,
embed,
object,
iframe {
  vertical-align: middle;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable.
 * 1. Make form elements stylable across systems iOS especially.
 * 2. Inherit text-transform from parent.
 */
button,
input,
optgroup,
select,
textarea {
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: none;
  border: none;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit; /* 2 */
  white-space: normal;
}

button {
  outline: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

/**
 * Correct cursors for clickable elements.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
}

button:disabled,
[type=button]:disabled,
[type=reset]:disabled,
[type=submit]:disabled {
  cursor: default;
}

/**
 * Improve outlines for Firefox and unify style with input elements & buttons.
 */
:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=submit] {
  -webkit-appearance: none;
  border-radius: 0;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Fix font inheritance.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Fix appearance for Firefox
 */
[type=number] {
  -moz-appearance: textfield;
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable]:focus {
  outline: auto;
}

/* Tables */
/* ============================================ */
/**
1. Correct table border color inheritance in all Chrome and Safari.
*/
table {
  border-color: inherit; /* 1 */
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: 700;
}

/* color */
/* ============================================ */
/* font */
/* ============================================ */
/* common */
/* ============================================ */
:root {
  --color-green: #1DA661;
  --color-blue: #1AA7E3;
  --color-red: #EC6B61;
  --color-yellow: #E6AA28;
}

html {
  font-size: 62.5%;
}

body {
  background: #fff;
  color: #000;
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro", "Hiragino Sans", Meiryo, sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.6;
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
          text-size-adjust: 100%;
  letter-spacing: 0.02em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  min-height: 100dvh;
  overflow-wrap: anywhere;
  /* 収まらない場合に折り返す */
  word-break: normal;
  /* 単語の分割はデフォルトに依存 */
  line-break: strict;
  /* 禁則処理を厳格に適用 */
}
@media all and (max-width: 896px) {
  body {
    font-size: 1.4rem;
  }
}
body.is-fixed {
  height: 100%;
  overflow: hidden;
}

a {
  color: currentColor;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
@media (hover: hover) {
  a:hover {
    opacity: 0.7;
  }
}

img {
  max-width: 100%;
  height: auto;
}

.reading {
  display: block;
  overflow: hidden;
  height: 0;
  width: 0;
  margin: 0;
  padding: 0;
}

.section-ttl {
  font-size: clamp(26px, 3vw + 1rem, 40px);
  color: var(--color-green);
  font-weight: 700;
  line-height: 1.4;
}

.contents-ttl {
  font-size: 3.2rem;
  margin-bottom: 32px;
  font-weight: 700;
  color: var(--color-green);
  text-align: center;
}
@media all and (max-width: 896px) {
  .contents-ttl {
    font-size: 2.2rem;
  }
}

.section-width {
  max-width: 1280px;
  width: 90%;
  margin: 0 auto;
}

.pd-common {
  padding-top: 100px;
  padding-bottom: 100px;
}
@media all and (max-width: 896px) {
  .pd-common {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}

@media all and (max-width: 896px) {
  .pconly {
    display: none;
  }
}

.sponly {
  display: none;
}
@media all and (max-width: 896px) {
  .sponly {
    display: block;
  }
}

.portraitonly {
  display: none;
}
@media all and (max-width: 480px) {
  .portraitonly {
    display: block;
  }
}

@media all and (max-width: 480px) {
  .portraitnone {
    display: none;
  }
}

.tabonly {
  display: none;
}
@media all and (max-width: 1025px) {
  .tabonly {
    display: block;
  }
}

@media all and (max-width: 1025px) {
  .tabnone {
    display: none;
  }
}

.mdonly {
  display: none;
}
@media all and (max-width: 600px) {
  .mdonly {
    display: block;
  }
}

@media all and (max-width: 600px) {
  .mdnone {
    display: none;
  }
}

.span_br {
  display: inline-block;
}

.mt0 {
  margin-top: 0 !important;
}

.mt10 {
  margin-top: 10px !important;
}
@media all and (max-width: 896px) {
  .mt10 {
    margin-top: 8px !important;
  }
}

.mt16 {
  margin-top: 16px !important;
}
@media all and (max-width: 896px) {
  .mt16 {
    margin-top: 12px !important;
  }
}

.mt24 {
  margin-top: 24px !important;
}
@media all and (max-width: 896px) {
  .mt24 {
    margin-top: 16px !important;
  }
}

.mt32 {
  margin-top: 32px !important;
}
@media all and (max-width: 896px) {
  .mt32 {
    margin-top: 20px !important;
  }
}

.mt40 {
  margin-top: 40px !important;
}
@media all and (max-width: 896px) {
  .mt40 {
    margin-top: 24px !important;
  }
}

.mt48 {
  margin-top: 48px !important;
}
@media all and (max-width: 896px) {
  .mt48 {
    margin-top: 32px !important;
  }
}

.mt-big {
  margin-top: 140px !important;
}
@media all and (max-width: 896px) {
  .mt-big {
    margin-top: 80px !important;
  }
}

.width {
  max-width: 1280px;
  width: calc(100% - 30px);
  margin: 0 auto;
}

.outer {
  overflow: hidden;
}

.txt__center {
  text-align: center;
}

/* move */
/* ============================================ */
.moveTop {
  opacity: 0;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  -webkit-transform: translate(0, 80px);
          transform: translate(0, 80px);
}
.moveTop.current {
  opacity: 1;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}

.moveNone {
  opacity: 0;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.moveNone.current {
  opacity: 1;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}

.moveRight {
  opacity: 0;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  -webkit-transform: translate(-80px, 0);
          transform: translate(-80px, 0);
}
.moveRight.current {
  opacity: 1;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}

.moveLeft {
  opacity: 0;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  -webkit-transform: translate(80px, 0);
          transform: translate(80px, 0);
}
.moveLeft.current {
  opacity: 1;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}

/* blockskip */
/* ============================================ */
#blockskip {
  overflow: hidden;
  height: 0;
  background: #ddd;
  text-align: center;
}

/* header */
/* ============================================ */
.header {
  width: 100%;
  height: 90px;
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1000;
}
@media all and (max-width: 896px) {
  .header {
    height: 67px;
  }
}
.header-wrapper {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 50px;
  padding: 20px 20px 10px 40px;
}
@media all and (max-width: 600px) {
  .header-wrapper {
    padding: 0px 10px;
  }
}
.header-logo a > span {
  background: var(--color-green);
  color: #fff;
  border-radius: 3px;
  padding: 2px 10px;
}
@media all and (max-width: 600px) {
  .header-logo a > span {
    font-size: 12px;
    padding: 2px 3px;
  }
}
@media screen and (max-width: 340px) {
  .header-logo a > span {
    font-size: 11px;
  }
}
.header-logo a > span.sp-logo {
  display: none;
}
@media all and (max-width: 600px) {
  .header-logo a > span.sp-logo {
    display: inline-block;
    background: var(--color-blue);
    color: #fff;
    border-radius: 3px;
    padding: 2px 10px;
  }
}
.header-logo-blk {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header-logo-blk span:first-child {
  font-size: 3.2rem;
  margin-right: 12px;
}
@media all and (max-width: 1367px) {
  .header-logo-blk span:first-child {
    font-size: 2.2rem;
  }
}
@media all and (max-width: 896px) {
  .header-logo-blk span:first-child {
    font-size: 2rem;
  }
}
@media all and (max-width: 480px) {
  .header-logo-blk span:first-child {
    margin-right: 0;
    font-size: 1.6rem;
  }
}
.header-logo-blk span:last-child {
  background: var(--color-blue);
  color: #fff;
  border-radius: 3px;
  padding: 2px 10px;
}
@media all and (max-width: 600px) {
  .header-logo-blk span:last-child {
    display: none;
  }
}
.header-right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media all and (max-width: 1025px) {
  .header-right__link {
    display: none;
  }
}
.header-right__link ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header-right__link ul li {
  border-radius: 4px;
}
.header-right__link ul li:first-child {
  background: var(--color-red);
  margin-right: 20px;
}
@media all and (max-width: 1367px) {
  .header-right__link ul li:first-child {
    margin-right: 12px;
  }
}
.header-right__link ul li:nth-child(2) {
  background: var(--color-yellow);
}
.header-right__link ul li a {
  color: #fff;
  font-weight: 700;
  padding: 10px 22px;
  line-height: 1.2;
  font-size: 1.8rem;
  display: block;
}
@media all and (max-width: 1367px) {
  .header-right__link ul li a {
    font-size: 1.6rem;
    padding: 10px 16px;
  }
}

/* ボタンの基本スタイル */
.nav-toggle {
  position: relative;
  width: 44px;
  height: 44px;
  background: var(--color-green);
  border: none;
  cursor: pointer;
  z-index: 100;
  border-radius: 50%;
}

.nav-toggle span {
  display: block;
  position: absolute;
  left: 12px;
  width: 20px;
  height: 2px;
  background-color: #fff;
  /* 線の色 */
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.nav-toggle span:nth-child(1) {
  top: 14px;
}

.nav-toggle span:nth-child(2) {
  top: 21px;
}

.nav-toggle span:nth-child(3) {
  top: 28px;
}

/* 展開時のボタンアニメーション（×印） */
.nav-toggle[aria-expanded=true] span:nth-child(1) {
  top: 21px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.nav-toggle[aria-expanded=true] span:nth-child(2) {
  opacity: 0;
}

.nav-toggle[aria-expanded=true] span:nth-child(3) {
  top: 21px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

/* ナビゲーションメニューのスタイル（スマホ時） */
.nav-menu {
  position: fixed;
  top: 90px;
  right: -100%;
  /* 初期状態は画面外 */
  width: 600px;
  height: 100vh;
  background: rgba(255, 255, 255, 0.95);
  -webkit-transition: right 0.7s;
  transition: right 0.7s;
  padding-top: 40px;
  z-index: 90;
  /* --- ここを追加 --- */
  overflow-y: auto;
  /* 縦方向のスクロールを許可 */
  -webkit-overflow-scrolling: touch;
  /* iOSでのスクロールを滑らかにする */
}
@media all and (max-width: 896px) {
  .nav-menu {
    padding-top: 20px;
    top: 67px;
    width: 100%;
  }
}

.nav-menu[aria-hidden=false] {
  right: 0;
}

.nav-menu__list {
  list-style: none;
  text-align: center;
}
.nav-menu__list-bottom {
  display: none;
}
@media all and (max-width: 1025px) {
  .nav-menu__list-bottom {
    margin-top: 20px;
    margin-bottom: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.nav-menu__list-bottom li {
  margin-bottom: 20px;
  border-radius: 4px;
}
.nav-menu__list-bottom li:nth-child(1) {
  background-color: var(--color-red);
}
.nav-menu__list-bottom li:nth-child(2) {
  background-color: var(--color-yellow);
}
.nav-menu__list-bottom li:nth-child(3) {
  margin-bottom: 0;
}
.nav-menu__list-bottom li:nth-child(3) a {
  padding: 0;
}
.nav-menu__list-bottom li a {
  color: #fff;
  font-weight: 700;
  padding: 10px 40px;
  display: block;
  width: 100%;
  height: 100%;
}

.nav-menu__list li a {
  display: block;
  padding: 10px;
  text-decoration: none;
  font-size: 1.6rem;
  color: var(--color-green);
  font-weight: 700;
}
.nav-menu__list li a img {
  width: 30px;
  margin-right: 10px;
}

/* footer */
/* ============================================ */
.footer {
  padding: 30px 0;
  background: var(--color-green);
  position: sticky;
  top: 100dvh;
  z-index: 400;
  color: #fff;
}
.footer-wrapper {
  max-width: 1400px;
  width: 90%;
  margin: 0 auto;
}
.footer-txt {
  text-align: left;
}
.footer-copyright {
  text-align: left;
  font-size: 1.8rem;
  margin-top: 8px;
}
@media all and (max-width: 896px) {
  .footer-copyright {
    font-size: 1.2rem;
    margin-top: 15px;
  }
}
.footer .pagetop {
  cursor: pointer;
  position: fixed;
  right: 20px;
  z-index: 600;
}